.lds-ripple {
    display: inline-block;
    position: absolute;
    width: 80px;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -50px;
}
.lds-ripple div {
    position: absolute;
    border: 4px solid #0074BB;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}
@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 0px;
        left: 0px;
        width: 72px;
        height: 72px;
        opacity: 0;
    }
}

.grid line,  .tick line, path{
  stroke: #CCCCCC;
}
.cardio{
    stroke:#0074BB;
}
.cardioPronostico{
    stroke:red;
}
#meteorosDatos, #meteorosVientos, #meteorosCorrientes{
    visibility: hidden;
    height: 150px;
}
.meteoro{
    display: flex;
    width: 100%;
    align-items: center;
    margin-bottom: 80px;
    margin-top: 80px;
}
.meteoro div{
    width: 33%;
    text-align: center;
}
.meteoroTitulo{
    font-size: 20px;
    color: #000000;
    font-weight: 300;
    line-height: 33px;
}
.meteoroTitulo span{
    display: block;
    font-size: 30px;
    color: #000000;
    font-weight: 600;
}
.meteoroTitulo b{
    font-size: 25px;
    font-weight: 600;
}
canvas{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#tiempoDatos, #tiempoVientos, #tiempoDatosPronostico, #tiempoCorrientes{
    color: #000000;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
}

.tituloDatos{
    margin-top: 50px;
    color: #000000;
    font-size: 22px;
    line-height: 28px;
}
.bajadaDatos{
    color: #000000;
    margin-top: 5px;
}

a.place{
    position: absolute;
    margin-top: -3px;
    margin-left: 5px;
}
@media only screen and (max-width: 995px) {
    .meteoro {
        display: block;
    }
    .meteoro div {
        width: 100%;
        margin-bottom: 30px;
    }
}

.pronosticos{
    width: 100%!important;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    margin-top:7px;
    margin-bottom: 0px!important;
}
.pronostico{
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto !important;
    margin-bottom: 0px!important;
}
.pronostico > div{
    width: auto !important;
    font-size: 15px;
    margin: 3px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 20px;
}
.pronosticoDato{
    font-weight: 600;
}
.pronosticoDato b{
    font-size: 18px;
}
.verPronostico{
    text-align: center;
    width: auto!important;
    margin-bottom: 0px!important;
    margin-top: 10px;
}
.verPronostico span{
    cursor: pointer;
    display: inline;
    color: #3972BB;
}
.verPronostico span:hover{
    opacity:0.7;
}
#infoPronostico, #localizacion{
    position: fixed;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    background-color: #F2F3F4;
    z-index: 5001;
    display: none;
}
#basePop{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 5000;
    display: none;
}
.cerrarPop{
    position: absolute;
    margin-top: 30px;
    margin-right: 30px;
    right: 0px;
    cursor: pointer;
    z-index: 400;
}
.cerrarPop.cerrarPopMap{
    background-color: rgb(255,255,255,0.5);
    padding: 15px;
    border-radius: 50%;
    margin: 20px;
}
.cerrarPop.setting{
    margin-right: CALC(50% - 27px);
}
.settingUP{
    background-color: rgb(255,255,255,1)!important;
}
.popSetting{
    position: absolute;
    padding: 20px;
    background-color: white;
    z-index: 500000;
    margin-top: 80px;
    margin-left: CALC(50% - 125px);
    width: 250px;
    display: none;
    box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
}

.selectOtion{
    line-height: 25px;
    padding-left: 30px;
    position: relative;
    padding-bottom: 10px;
    cursor: pointer;
}
.selectOtion span{
    position: absolute;
    left: 0px;
    top: 0px;
}
.selectOtion.checked :first-child{
    display: none;
}
.selectOtion.unchecked :last-child{
    display: none;
}
.selectOtion.unchecked span{
    color: #CCCCCC;
}
.selectOtion.checked span{
    color: #0072bb;
}
.selectOtionSeparador{
    height: 1px;
    background-color: #CCCCCC;
    margin-bottom: 20px;
    margin-top: 10px;
}
.range{
    margin-top: 5px;
    margin-bottom: 5px;
}
.pinInfo{
    padding-left: 30px;
    position: relative;
    line-height: 18px; 
}
.pinInfo span{
    position: absolute;
    left: 0px;
    top: 0px;
}
.infoMAPA h1 span{
    color: #CCCCCC;
    cursor: pointer;
}
.infoMAPA h1 span.pineado{
    color: #0072bb;
}
.alerta span{
    position: absolute;
    right: 0px;
    margin-right: 10px;
}

.infoContenido{
    padding: 50px;
    overflow: auto;
    height: 100%;
}
.infoTitulo{
    text-align: center;
    font-size: 24px;
    color: #000000;
    font-weight: 300;
    line-height: 33px;
}
.infoGrafico{
    margin-top: 30px;
    margin-bottom: 30px;
}
#infoNotas{
    text-align: center;
}
.d3-tooltip{
    font-weight: 300;
    color: #000000;
}
.d3-tooltipB{
    font-weight: 500;
    color: #000000;
}
.tapaGrafico{
    background-color: #F2F3F4;
    width: 130px!important;
    height: 10px;
    position: absolute;
    left: 50%;
    margin-left: -160px;
}

.radioAvisos{
    /* position: absolute; */
    /* right: 35px; */
    /* margin-top: 40px; */
    text-align: center;
    /* width: 100px; */
    /* height: 130px; */
    margin-top: 60px;
}
.radioAvisos .swich {
    background-color: rgba(0,0,0,0.1);
    width: 60px;
    height: 30px;
    position: relative;
    border-radius: 15px;
    cursor: pointer;
    margin-left: 50%;
    margin-bottom: 20px;
    transform: translateX(-50%);
}
.radioAvisos .swich .swichMarca {
    width: 30px;
    height: 30px;
    position: absolute;
    background-color: #FFFFFF;
    border-radius: 15px;
    cursor: pointer;
    top: 0px;
    transition: transform 0.07s ease-out;
}

.radioAvisos .swich .swichMarca.activado{
    transition: transform 0.07s ease-out;
    transform: translateX(100%);
    /* right: 0px; */
    background-color: #0072bb;
}
.swichInfo.activado{
    color: #000000;
}
.swichInfo{
    margin-bottom: 10px;
}
.swichIcono{
    position: absolute;
    left: 50%;
    transition: transform 2s ease-in-out;
    display: none;
    transform: translateX(-50%);
    cursor: pointer;
}
.swichDenied{
    padding: 10px;
    background-color: #8c8a8a;
    color: white;
}
.swichTest{
    padding: 10px;
    background-color: red;
    color: white;
    display: none;
    margin-bottom: 15px;
}
.swichImg{
    height: 50px;
}
.custom-map-control-button{
    margin: 25px;
    border: none;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.5);
    color: #000000;
    font-weight: 300;
    font-size: 15px;
    display: none;
}

#alertas{
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 50000;
    max-height: 100%;
    overflow: auto;
}
.alerta{
    color: #FFFFFF;
    padding: 10px;
    margin: 5px;
    background-color: black;
    border-radius: 10px;
    cursor: default;
    padding-right: 40px;
    opacity: 0.8;
}
.alerta:hover{
    opacity: 1;
}
.alerta.alerta_rojo{
    background-color: #FF0000;
    cursor: pointer;
}
.alerta.alerta_verde{
    background-color: #009900;
    cursor: pointer;
}
.alerta.alerta_gris{
    background-color: #666666;
    cursor: pointer;
}
.alerta.alerta_negro{
    background-color: #000000;
}
.infoMAPA{
    font-size: 12px;
    color: black;
    font-weight: 300;
    line-height: 18px;
}








